Bug 963868 - PKCS11 disabled on purpose?
PKCS11 disabled on purpose?
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openvpn (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Steven Pritchard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-16 12:57 EDT by Ville Skyttä
Modified: 2013-05-25 23:39 EDT (History)
4 users (show)

See Also:
Fixed In Version: openvpn-2.3.1-4.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 969503 (view as bug list)
Environment:
Last Closed: 2013-05-25 23:39:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2013-05-16 12:57:25 EDT
openvpn 2.3.1-2 BuildRequires pkcs11-helper-devel, but does not configure with --enable-pkcs11 which makes the BR a no-op. If the intent is to not enable PKCS11, I think the BR can be dropped.
Comment 1 Gwyn Ciesla 2013-05-16 13:06:01 EDT
Huh.  Interesting.  I'll enable.
Comment 2 Fedora Update System 2013-05-16 13:23:06 EDT
openvpn-2.3.1-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/openvpn-2.3.1-3.fc19
Comment 3 Fedora Update System 2013-05-16 15:50:09 EDT
openvpn-2.3.1-4.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/openvpn-2.3.1-4.fc19
Comment 4 Fedora Update System 2013-05-17 18:21:57 EDT
Package openvpn-2.3.1-4.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing openvpn-2.3.1-4.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-8481/openvpn-2.3.1-4.fc19
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-05-25 23:39:37 EDT
openvpn-2.3.1-4.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.